## vapoursynth-genericfilters-dmo 0.0+20150404

=== debian/changelog ===
vapoursynth-genericfilters-dmo (0.0+20150404-dmo7) unstable; urgency=medium

  * Fix typo --extra-cflag --> --extra-cflags

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 16:18:41 +0100

vapoursynth-genericfilters-dmo (0.0+20150404-dmo6) unstable; urgency=medium

  * Add --extra-cflag options to configure script

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 16:00:35 +0100

vapoursynth-genericfilters-dmo (0.0+20150404-dmo5) unstable; urgency=medium

  * Add missing include to fix FTBFS

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 11:39:56 +0100

vapoursynth-genericfilters-dmo (0.0+20150404-dmo4) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:02:42 +0200

vapoursynth-genericfilters-dmo (0.0+20150404-dmo3) unstable; urgency=medium

  * Install readme.rst (plugins parameters)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 11:54:48 +0200

vapoursynth-genericfilters-dmo (0.0+20150404-dmo2) unstable; urgency=medium

  * Configure with --disable-simd for arches not i386 or amd64.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 11:28:20 +0200

vapoursynth-genericfilters-dmo (0.0+20150404-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 10:10:02 +0200
