=== debian/control ===
Source: vapoursynth-genericfilters-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/chikuzen/GenericFilters
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)

Package: vapoursynth-genericfilters
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: set of common image-processing filters for VapourSynth 
 This plugin is a set of common image-processing filters. This plugin
 modifies all pixel values with various algorithms. All functions support
 8/9/10/16bit planar formats.
 .
 Currently, GenericFilters has nineteen functions as follows.
 .
   * Minimum : Replaces the pixel by the local(3x3) minimum (aka.  Erosion).
   * Maximum : Replaces the pixel by the local(3x3) maximum (aka. Dilation).
   * Median : Replaces the pixel by the local(3x3) median.
   * Convolution : Spatial convolution (horizontal/vertical 3 to 17, 3x3 or
     5x5) filter.
   * ConvolutionHV : It performs vertical 5 convolution first and then
     performs horizontal 5 convolution (faster than 5x5 convolution).
   * Blur : Blur image with 3x3 kernel.
   * GBlur : Apply gaussian blur to the image.
   * Sobel : Detect edge with Sobel operator.
   * Prewitt : Detect edge with template matching using Prewitt
     operator(aka.  Prewitt compass edge detection).
   * TEdge : Detect edge using the kernel like TEdgeMask(type=2).
   * Canny : Canny edge detection filter.
   * Inflate : Local(3x3) average by taking into account only values higher
     than the pixel.
   * Deflate : Local(3x3) average by taking into account only values lower
     than the pixel.
   * Invert : Invert the pixel value.
   * Limiter : Clamp the pixel value.
   * Levels : Adjusts brightness, contrast, and gamma.
   * Binarize : Binarize the pixel values.
   * Binarize2 : Binarize the pixel values with Sierra-2-4A error diffusion.
   * Hysteresis : Create a mask clip from two mask clips.  Theorically, the
     base mask should be inside the alternate one.  The principle of the
     filter is to enlarge the parts that belongs to both masks, inside the
     alternate mask.
