=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter-out amd64 i386,$(DEB_HOST_ARCH)))
	OPTION=--disable-simd
endif

%:
	dh $@ -Dsrc

override_dh_auto_configure:
	cd src && ./configure \
	--extra-cflags="$(CFLAGS)" \
	--install=/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth \
	 $(OPTION)

override_dh_install:
	dh_install src/libgenericfilters.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_dwz override_dh_auto_install:
