=== debian/watch ===
version=4

#https://github.com/chikuzen/GenericFilters/tags \
#(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
